[forwarded to the list for archival]

If you're running FreeBSD, try starting zserver by hand first before
you connect. For some reason, FreeBSD can't seem to start it thru the
pcgi wrapper.

-Th


On 25 May, James Cummings wrote:
> I was looking in the mail list archives...and I saw the problem you posted 
> about getting the following error:
> 
> 
>          (116) unable to connect, fd=4
>          <!--
>          Error receiving stdout
>          pcgi-wrapper-version 2.0a5
>          -->
> 
> Did you ever determine what was causing this? I just installed Zope...and 
> I'm getting the same problem.
> 
> Thanks,
> James
> 
> 



_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to